- left reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/pentaurelia/strain_870/MP/raw_reads/MP.R1.fastq.gz]
  orientation: rf
  right reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/pentaurelia/strain_870/MP/raw_reads/MP.R2.fastq.gz]
  type: mate-pairs
- left reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/pentaurelia/strain_870/TS/raw_reads/130302_M00532_0028_LynchDoak527-TS22.R1.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/pentaurelia/strain_870/TS/raw_reads/130302_M00532_0028_LynchDoak527-TS22.R2.fastq.gz]
  type: paired-end
- left reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/pentaurelia/strain_870/TS/raw_reads/130302_M00532_0028_LynchDoak527-TS27.R1.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/pentaurelia/strain_870/TS/raw_reads/130302_M00532_0028_LynchDoak527-TS27.R2.fastq.gz]
  type: paired-end
- left reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/pentaurelia/strain_870/TS/raw_reads/130302_M00532_0028_LynchDoak527-TS3.R1.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/pentaurelia/strain_870/TS/raw_reads/130302_M00532_0028_LynchDoak527-TS3.R2.fastq.gz]
  type: paired-end
- left reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/pentaurelia/strain_870/TS/raw_reads/130302_M00532_0028_LynchDoak527-TS9.R1.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/pentaurelia/strain_870/TS/raw_reads/130302_M00532_0028_LynchDoak527-TS9.R2.fastq.gz]
  type: paired-end
